Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/3590/?format=api
{ "ob_id": 3590, "uuid": "c5e287b0e02e4404bcf5e1ea0c9babcb", "title": "Chilbolton Facility for Atmospheric and Radio Research (CFARR) 35 GHz Copernicus Doppler Cloud Radar", "abstract": "Copernicus is a 35 GHz (9 mm wavelength) cloud radar at the STFC (Science and Technology Facilities Council) Chilbolton Observatory. The radar is a fully coherent, Ka band, dual-polarisation, pulse compression Doppler radar. It is currently installed on a ground fixed pedestal with a 2.4 m parabolic antenna. The radar is designed to complement the 94 GHz (3 mm) \"Galileo\" cloud radar currently operating at the Observatory for observations of cloud microphysics and climatology.", "keywords": "Radar", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2436/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2437/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13314/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/15157/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/15156/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/211010/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/211011/?format=api" ] }